\begin{table}[htbp]
\begin{adjustbox}{max width=\textwidth}
	\begin{tabular}{|c|c||c|c|c|c|c|c|c|c|c|}
		\hline
		\multicolumn{2}{|c||}{\textit{Threads}}         & 1      & 2      & 4     & 8     & 16    & 32    & 68    & 136   & 272   \\ \hline \hline
		\multirow{2}{*}{Intel i5~7600}	& Isotrópico   & 3.290  & 2.008  & 1.520 & ---   & ---   & ---   & ---   & ---   & ---   \\ \cline{2-11} 
										& Anisotrópico & 20.094 & 10.419 & 6.054 & ---   & ---   & ---   & ---   & ---   & ---   \\ \hline \hline
		\multirow{2}{*}{GTX 1050 Ti}   	& Isotrópico   & 0.262  & ---    & ---   & ---   & ---   & ---   & ---   & ---   & ---   \\ \cline{2-11} 
										& Anisotrópico & 0.316  & ---    & ---   & ---   & ---   & ---   & ---   & ---   & ---   \\ \hline \hline
		\multirow{2}{*}{KNL}           	& Isotrópico   & 6.047  & 3.323  & 1.669 & 0.832 & 0.466 & 0.227 & 0.137 & 0.133 & 0.221 \\ \cline{2-11} 
										& Anisotrópico & 5.124  & 2.854  & 1.435 & 0.726 & 0.368 & 0.200 & 0.132 & 0.131 & 0.224 \\ \hline
	\end{tabular}
\end{adjustbox}
\caption{Tiempos de ejecución (en segundos) para el tratamiento de la imagen \texttt{florencia} mediante métodos de difusión del brillo.}
\label{tab:comparativa-brightness-florencia}
\end{table}
